   *{
      margin:0;
      padding:0;
      box-sizing:border-box;
    }

    body{
      font-family:'Baloo 2', sans-serif;
      overflow-x:hidden;
    }

    /* Full Blue Background */
    .popup-section{
      width:100%;
      min-height:100vh;
      background:#3f62a8;

      display:flex;
      justify-content:center;
      align-items:center;
      text-align: center;

      padding:40px 20px;
    }

    /* Popup Box */
    .popup-box{
      width:100%;
      max-width:600px;

      background:#efefef;

      border-radius:28px;

      text-align:center;

      padding:50px 40px;
    }

    /* Logo */
    .logo{
      font-size:30px;
      font-weight:800;
      line-height:0.8;
      color:#222;

      margin-bottom:35px;
    }
    
    
    svg{
        width: 25%;
    }

    /* Main Heading */
    .popup-title{
      font-size:56px;
      font-weight:800;
      line-height:1.05;
      color:#222;

      margin-bottom:10px;
    }

    /* Subtitle */
    .popup-subtitle{
      font-size:52px;
      font-weight:800;
      line-height:1.05;
      color:#222;

      margin-bottom:35px;
    }

    /* Button */
    .claim-btn{
      border:none;
      background:#f7b331;
      color:#111;
      text-decoration: none;
      font-size:28px;
      font-weight:800;

      padding:10px 76px;

      border-radius:50px;

      transition:0.3s ease;
    }

    .claim-btn:hover{
      background:#e6a11a;
      transform:translateY(-2px);
    }

    /* Bottom Text */
    .bottom-text{
      margin-top:28px;

      font-size:26px;
      font-weight:600;

      color:#333;
    }

    /* ========================= */
    /* Tablet */
    /* ========================= */

    @media(max-width:992px){

      .popup-box{
        max-width:420px;
        padding:40px 30px;
      }

      .popup-title{
        font-size:48px;
      }

      .popup-subtitle{
        font-size:44px;
      }

      .claim-btn{
        font-size:24px;
      }
    }

    /* ========================= */
    /* Mobile */
    /* ========================= */

    @media(max-width:576px){

      .popup-section{
        padding:20px;
      }

      .popup-box{
        padding:35px 20px;
        border-radius:20px;
      }

      .logo{
        font-size:24px;
        margin-bottom:25px;
      }

      .popup-title{
        font-size:36px;
      }

      .popup-subtitle{
        font-size:34px;
        margin-bottom:28px;
      }

      .claim-btn{
        width:100%;
        font-size:20px;
        
      }

      .bottom-text{
        font-size:26px;
      }
    }